.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls78{letter-spacing:-2.627016px;}
.ls75{letter-spacing:-1.908816px;}
.ls35{letter-spacing:-1.426824px;}
.ls7c{letter-spacing:-0.708624px;}
.ls7f{letter-spacing:-0.469224px;}
.ls1a{letter-spacing:-0.212400px;}
.ls5f{letter-spacing:-0.169176px;}
.ls59{letter-spacing:-0.130872px;}
.ls65{letter-spacing:-0.129000px;}
.ls2a{letter-spacing:-0.121296px;}
.ls66{letter-spacing:-0.117000px;}
.ls11{letter-spacing:-0.111600px;}
.ls77{letter-spacing:-0.102144px;}
.ls1b{letter-spacing:-0.100800px;}
.ls71{letter-spacing:-0.098952px;}
.ls39{letter-spacing:-0.092568px;}
.ls76{letter-spacing:-0.089376px;}
.ls7e{letter-spacing:-0.086184px;}
.ls68{letter-spacing:-0.084000px;}
.ls50{letter-spacing:-0.082992px;}
.ls67{letter-spacing:-0.081000px;}
.lsa{letter-spacing:-0.079200px;}
.ls64{letter-spacing:-0.075600px;}
.ls6b{letter-spacing:-0.075000px;}
.ls73{letter-spacing:-0.073416px;}
.ls54{letter-spacing:-0.070224px;}
.ls41{letter-spacing:-0.068400px;}
.ls6d{letter-spacing:-0.063840px;}
.ls18{letter-spacing:-0.061200px;}
.ls7b{letter-spacing:-0.060648px;}
.ls70{letter-spacing:-0.057456px;}
.ls79{letter-spacing:-0.054264px;}
.ls6a{letter-spacing:-0.054000px;}
.ls48{letter-spacing:-0.051072px;}
.ls5e{letter-spacing:-0.050400px;}
.ls7a{letter-spacing:-0.047880px;}
.ls26{letter-spacing:-0.044688px;}
.ls72{letter-spacing:-0.041496px;}
.ls6f{letter-spacing:-0.038304px;}
.ls5a{letter-spacing:-0.036000px;}
.ls74{letter-spacing:-0.035112px;}
.ls6{letter-spacing:-0.030744px;}
.ls51{letter-spacing:-0.028728px;}
.ls30{letter-spacing:-0.025536px;}
.ls37{letter-spacing:-0.022344px;}
.ls9{letter-spacing:-0.021960px;}
.ls24{letter-spacing:-0.019200px;}
.ls60{letter-spacing:-0.019152px;}
.ls61{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.017568px;}
.ls29{letter-spacing:-0.015960px;}
.ls1d{letter-spacing:-0.015936px;}
.lsb{letter-spacing:-0.014400px;}
.ls2b{letter-spacing:-0.012768px;}
.lsf{letter-spacing:-0.010800px;}
.ls62{letter-spacing:-0.009576px;}
.ls12{letter-spacing:-0.007200px;}
.ls33{letter-spacing:-0.006384px;}
.ls16{letter-spacing:-0.003600px;}
.ls4a{letter-spacing:-0.003192px;}
.lsc{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.003192px;}
.ls23{letter-spacing:0.004800px;}
.ls28{letter-spacing:0.006384px;}
.ls2{letter-spacing:0.008784px;}
.ls42{letter-spacing:0.009576px;}
.ls17{letter-spacing:0.010800px;}
.ls0{letter-spacing:0.012000px;}
.ls44{letter-spacing:0.012768px;}
.ls7{letter-spacing:0.013176px;}
.ls58{letter-spacing:0.015960px;}
.ls10{letter-spacing:0.018000px;}
.ls47{letter-spacing:0.019152px;}
.lsd{letter-spacing:0.021600px;}
.ls3{letter-spacing:0.021960px;}
.ls4f{letter-spacing:0.022344px;}
.ls15{letter-spacing:0.025200px;}
.ls43{letter-spacing:0.025536px;}
.ls53{letter-spacing:0.028728px;}
.ls69{letter-spacing:0.030000px;}
.ls1{letter-spacing:0.031920px;}
.ls19{letter-spacing:0.032400px;}
.ls3a{letter-spacing:0.035112px;}
.ls13{letter-spacing:0.036000px;}
.ls2e{letter-spacing:0.038304px;}
.ls4{letter-spacing:0.039528px;}
.ls32{letter-spacing:0.041496px;}
.ls1e{letter-spacing:0.043824px;}
.ls3b{letter-spacing:0.044688px;}
.ls14{letter-spacing:0.046800px;}
.ls25{letter-spacing:0.047808px;}
.ls46{letter-spacing:0.047880px;}
.ls6c{letter-spacing:0.048000px;}
.ls2d{letter-spacing:0.051072px;}
.ls1c{letter-spacing:0.054000px;}
.ls36{letter-spacing:0.054264px;}
.ls21{letter-spacing:0.055944px;}
.ls5c{letter-spacing:0.057456px;}
.ls1f{letter-spacing:0.059760px;}
.ls3e{letter-spacing:0.060648px;}
.ls56{letter-spacing:0.063840px;}
.ls2c{letter-spacing:0.067032px;}
.ls45{letter-spacing:0.070224px;}
.lse{letter-spacing:0.072000px;}
.ls49{letter-spacing:0.073416px;}
.ls8{letter-spacing:0.074664px;}
.ls57{letter-spacing:0.076608px;}
.ls52{letter-spacing:0.079800px;}
.ls4b{letter-spacing:0.082992px;}
.ls2f{letter-spacing:0.086184px;}
.ls5d{letter-spacing:0.089376px;}
.ls4e{letter-spacing:0.092568px;}
.ls5b{letter-spacing:0.095760px;}
.ls22{letter-spacing:0.098952px;}
.ls7d{letter-spacing:0.105336px;}
.ls40{letter-spacing:0.108528px;}
.ls27{letter-spacing:0.114912px;}
.ls20{letter-spacing:0.119880px;}
.ls3d{letter-spacing:0.121296px;}
.ls4c{letter-spacing:0.127680px;}
.ls34{letter-spacing:0.130872px;}
.ls63{letter-spacing:0.146832px;}
.ls38{letter-spacing:0.150024px;}
.ls4d{letter-spacing:0.159600px;}
.ls6e{letter-spacing:0.169176px;}
.ls3c{letter-spacing:0.178752px;}
.ls55{letter-spacing:0.197904px;}
.ls31{letter-spacing:0.217056px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.167784px;}
._0{margin-left:-2.165256px;}
._2{margin-left:-1.159488px;}
._1{width:1.343952px;}
._6{width:2.361240px;}
._d{width:3.386040px;}
._3{width:21.351600px;}
._4{width:22.541904px;}
._c{width:47.374080px;}
._b{width:54.102816px;}
._a{width:70.184112px;}
._9{width:79.875024px;}
._7{width:82.039200px;}
._8{width:95.228544px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs8{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:43.920000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs5{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y20{bottom:53.536482px;}
.y0{bottom:65.875630px;}
.y88{bottom:72.302521px;}
.y8d{bottom:78.505113px;}
.y91{bottom:78.697759px;}
.y8c{bottom:92.965617px;}
.y90{bottom:100.966936px;}
.yd3{bottom:101.355557px;}
.y1b{bottom:113.273950px;}
.y8f{bottom:115.427440px;}
.yd2{bottom:115.815811px;}
.y8b{bottom:129.887944px;}
.yd1{bottom:130.276064px;}
.y8e{bottom:144.348448px;}
.yd0{bottom:144.736318px;}
.ycf{bottom:159.196571px;}
.y8a{bottom:165.268138px;}
.yce{bottom:173.656825px;}
.y89{bottom:179.728643px;}
.ycd{bottom:188.117078px;}
.ycc{bottom:202.577332px;}
.ycb{bottom:217.037585px;}
.y13{bottom:221.953315px;}
.yca{bottom:231.497839px;}
.y12{bottom:241.233987px;}
.yc9{bottom:245.958093px;}
.yc8{bottom:260.418346px;}
.y11{bottom:266.973524px;}
.yc7{bottom:274.878600px;}
.y10{bottom:286.254196px;}
.yc6{bottom:289.339104px;}
.yf{bottom:305.534869px;}
.yc5{bottom:316.717909px;}
.yc4{bottom:331.178163px;}
.ye{bottom:331.274566px;}
.yc3{bottom:345.638667px;}
.yd{bottom:350.555238px;}
.yc2{bottom:372.921570px;}
.yc{bottom:376.198693px;}
.y7b{bottom:384.200011px;}
.yc1{bottom:387.381824px;}
.y7a{bottom:392.201490px;}
.yb{bottom:395.479365px;}
.y49{bottom:396.250432px;}
.yc0{bottom:401.842077px;}
.y79{bottom:407.047608px;}
.y48{bottom:410.711347px;}
.ybf{bottom:416.302331px;}
.ya{bottom:421.218902px;}
.y47{bottom:425.171601px;}
.ybe{bottom:430.762835px;}
.y78{bottom:435.584006px;}
.y46{bottom:439.632105px;}
.y9{bottom:440.499574px;}
.y77{bottom:450.044259px;}
.y45{bottom:454.092609px;}
.ybd{bottom:458.045398px;}
.y8{bottom:459.780247px;}
.y76{bottom:464.504513px;}
.y44{bottom:468.553865px;}
.ybc{bottom:472.505651px;}
.y75{bottom:478.964766px;}
.y7{bottom:479.060919px;}
.y43{bottom:483.014119px;}
.ybb{bottom:486.966155px;}
.y74{bottom:493.425020px;}
.y42{bottom:497.474372px;}
.y6{bottom:498.341591px;}
.y73{bottom:508.271137px;}
.y41{bottom:511.934626px;}
.yba{bottom:514.345552px;}
.y40{bottom:526.396223px;}
.yb9{bottom:528.805805px;}
.y5{bottom:536.420360px;}
.y72{bottom:536.806532px;}
.y71{bottom:536.806783px;}
.y3f{bottom:540.856476px;}
.yb8{bottom:543.266059px;}
.y70{bottom:551.267037px;}
.y3e{bottom:555.316730px;}
.yb7{bottom:557.726312px;}
.y4{bottom:562.064502px;}
.y6f{bottom:565.727541px;}
.y6e{bottom:565.727791px;}
.y3d{bottom:569.776983px;}
.yb6{bottom:572.186566px;}
.y6d{bottom:580.188045px;}
.y3c{bottom:584.237237px;}
.yb5{bottom:586.647070px;}
.y3{bottom:587.803911px;}
.y6c{bottom:594.648549px;}
.y3b{bottom:598.697490px;}
.y6b{bottom:609.109053px;}
.y6a{bottom:609.109304px;}
.y3a{bottom:613.543608px;}
.yb4{bottom:613.931477px;}
.y69{bottom:623.569558px;}
.y2{bottom:627.425692px;}
.yb3{bottom:628.391731px;}
.y68{bottom:638.030062px;}
.y39{bottom:642.079003px;}
.yb2{bottom:642.851984px;}
.y67{bottom:652.490566px;}
.y38{bottom:656.539507px;}
.yb1{bottom:657.312238px;}
.y66{bottom:667.336684px;}
.y1{bottom:670.228785px;}
.y37{bottom:671.000262px;}
.yb0{bottom:671.772492px;}
.y36{bottom:685.460516px;}
.yaf{bottom:686.232745px;}
.y65{bottom:695.872079px;}
.y35{bottom:699.921020px;}
.yae{bottom:700.692999px;}
.y64{bottom:710.332583px;}
.y34{bottom:714.767137px;}
.yad{bottom:715.153252px;}
.y63{bottom:724.793087px;}
.y62{bottom:724.793338px;}
.yac{bottom:729.613506px;}
.y61{bottom:739.253591px;}
.y87{bottom:744.073759px;}
.y60{bottom:754.099709px;}
.yab{bottom:758.534264px;}
.y86{bottom:759.401894px;}
.y85{bottom:774.633625px;}
.y5f{bottom:782.635104px;}
.yaa{bottom:785.914071px;}
.y84{bottom:789.865356px;}
.y5e{bottom:797.095608px;}
.y5d{bottom:797.095859px;}
.ya9{bottom:800.374325px;}
.y83{bottom:805.193490px;}
.y5c{bottom:811.556112px;}
.ya8{bottom:814.834579px;}
.y82{bottom:820.425222px;}
.y5b{bottom:826.017118px;}
.ya7{bottom:829.294832px;}
.y81{bottom:835.656953px;}
.y5a{bottom:840.477371px;}
.ya6{bottom:843.755086px;}
.y80{bottom:850.985087px;}
.y59{bottom:854.937625px;}
.ya5{bottom:858.215339px;}
.y7f{bottom:866.216818px;}
.y58{bottom:869.398129px;}
.ya4{bottom:872.675843px;}
.y7e{bottom:881.448549px;}
.y57{bottom:883.858884px;}
.y7d{bottom:896.776684px;}
.y56{bottom:898.319137px;}
.ya3{bottom:899.958155px;}
.ya2{bottom:899.961002px;}
.y7c{bottom:912.008575px;}
.y55{bottom:912.779892px;}
.ya1{bottom:914.421256px;}
.y54{bottom:927.240146px;}
.ya0{bottom:928.881510px;}
.y33{bottom:942.086264px;}
.y9f{bottom:943.341763px;}
.y9e{bottom:957.802017px;}
.y32{bottom:970.621658px;}
.y9d{bottom:972.262270px;}
.y31{bottom:985.082163px;}
.y9c{bottom:986.722524px;}
.y30{bottom:999.542667px;}
.y9b{bottom:1001.182777px;}
.y53{bottom:1014.003171px;}
.y2f{bottom:1014.003422px;}
.y9a{bottom:1015.643031px;}
.y2e{bottom:1028.463675px;}
.y99{bottom:1030.103284px;}
.y52{bottom:1042.924430px;}
.y2d{bottom:1042.925433px;}
.y98{bottom:1044.563538px;}
.y51{bottom:1057.384684px;}
.y2c{bottom:1057.385686px;}
.y97{bottom:1059.023791px;}
.y14{bottom:1062.012045px;}
.y1a{bottom:1065.386163px;}
.y2b{bottom:1071.845940px;}
.y50{bottom:1072.230801px;}
.y96{bottom:1073.484045px;}
.y2a{bottom:1086.306193px;}
.y95{bottom:1087.944549px;}
.y4f{bottom:1100.766196px;}
.y29{bottom:1100.766447px;}
.y19{bottom:1111.177759px;}
.y28{bottom:1115.226701px;}
.y94{bottom:1115.227703px;}
.y27{bottom:1129.687455px;}
.y4e{bottom:1129.687957px;}
.y18{bottom:1133.639743px;}
.y26{bottom:1144.147709px;}
.y4d{bottom:1144.148210px;}
.y25{bottom:1158.608213px;}
.y4c{bottom:1158.608464px;}
.y24{bottom:1173.068717px;}
.y93{bottom:1173.069219px;}
.y23{bottom:1187.529222px;}
.y4b{bottom:1187.529472px;}
.y22{bottom:1201.989726px;}
.y4a{bottom:1216.449912px;}
.y92{bottom:1216.450230px;}
.y21{bottom:1216.835843px;}
.y17{bottom:1237.466471px;}
.y1f{bottom:1244.310801px;}
.y16{bottom:1256.746835px;}
.y1e{bottom:1272.364179px;}
.y15{bottom:1276.027507px;}
.y1c{bottom:1287.692314px;}
.y1d{bottom:1287.885121px;}
.hc{height:6.960938px;}
.hf{height:22.500000px;}
.h10{height:23.940000px;}
.he{height:26.367188px;}
.h5{height:27.000000px;}
.h9{height:28.054688px;}
.h6{height:31.640625px;}
.h4{height:32.940000px;}
.h7{height:35.015625px;}
.ha{height:42.187500px;}
.h3{height:47.880000px;}
.h8{height:70.242187px;}
.h2{height:90.000000px;}
.hb{height:1220.305882px;}
.hd{height:1261.277311px;}
.h1{height:1267.704202px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x5{left:68.061409px;}
.x1{left:99.970286px;}
.xd{left:198.398118px;}
.x7{left:342.328336px;}
.x6{left:355.921490px;}
.xa{left:375.201882px;}
.xb{left:381.660908px;}
.x9{left:392.747294px;}
.x8{left:446.540370px;}
.xc{left:630.188773px;}
.x4{left:641.564370px;}
.xe{left:656.892504px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
.xf{left:721.097143px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls78{letter-spacing:-2.180020pt;}
.ls75{letter-spacing:-1.584024pt;}
.ls35{letter-spacing:-1.184045pt;}
.ls7c{letter-spacing:-0.588049pt;}
.ls7f{letter-spacing:-0.389384pt;}
.ls1a{letter-spacing:-0.176259pt;}
.ls5f{letter-spacing:-0.140390pt;}
.ls59{letter-spacing:-0.108604pt;}
.ls65{letter-spacing:-0.107050pt;}
.ls2a{letter-spacing:-0.100657pt;}
.ls66{letter-spacing:-0.097092pt;}
.ls11{letter-spacing:-0.092611pt;}
.ls77{letter-spacing:-0.084764pt;}
.ls1b{letter-spacing:-0.083649pt;}
.ls71{letter-spacing:-0.082115pt;}
.ls39{letter-spacing:-0.076817pt;}
.ls76{letter-spacing:-0.074168pt;}
.ls7e{letter-spacing:-0.071519pt;}
.ls68{letter-spacing:-0.069707pt;}
.ls50{letter-spacing:-0.068871pt;}
.ls67{letter-spacing:-0.067218pt;}
.lsa{letter-spacing:-0.065724pt;}
.ls64{letter-spacing:-0.062736pt;}
.ls6b{letter-spacing:-0.062238pt;}
.ls73{letter-spacing:-0.060924pt;}
.ls54{letter-spacing:-0.058275pt;}
.ls41{letter-spacing:-0.056762pt;}
.ls6d{letter-spacing:-0.052977pt;}
.ls18{letter-spacing:-0.050787pt;}
.ls7b{letter-spacing:-0.050329pt;}
.ls70{letter-spacing:-0.047680pt;}
.ls79{letter-spacing:-0.045031pt;}
.ls6a{letter-spacing:-0.044812pt;}
.ls48{letter-spacing:-0.042382pt;}
.ls5e{letter-spacing:-0.041824pt;}
.ls7a{letter-spacing:-0.039733pt;}
.ls26{letter-spacing:-0.037084pt;}
.ls72{letter-spacing:-0.034435pt;}
.ls6f{letter-spacing:-0.031786pt;}
.ls5a{letter-spacing:-0.029874pt;}
.ls74{letter-spacing:-0.029138pt;}
.ls6{letter-spacing:-0.025513pt;}
.ls51{letter-spacing:-0.023840pt;}
.ls30{letter-spacing:-0.021191pt;}
.ls37{letter-spacing:-0.018542pt;}
.ls9{letter-spacing:-0.018223pt;}
.ls24{letter-spacing:-0.015933pt;}
.ls60{letter-spacing:-0.015893pt;}
.ls61{letter-spacing:-0.014937pt;}
.ls5{letter-spacing:-0.014579pt;}
.ls29{letter-spacing:-0.013244pt;}
.ls1d{letter-spacing:-0.013224pt;}
.lsb{letter-spacing:-0.011950pt;}
.ls2b{letter-spacing:-0.010595pt;}
.lsf{letter-spacing:-0.008962pt;}
.ls62{letter-spacing:-0.007947pt;}
.ls12{letter-spacing:-0.005975pt;}
.ls33{letter-spacing:-0.005298pt;}
.ls16{letter-spacing:-0.002987pt;}
.ls4a{letter-spacing:-0.002649pt;}
.lsc{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.002649pt;}
.ls23{letter-spacing:0.003983pt;}
.ls28{letter-spacing:0.005298pt;}
.ls2{letter-spacing:0.007289pt;}
.ls42{letter-spacing:0.007947pt;}
.ls17{letter-spacing:0.008962pt;}
.ls0{letter-spacing:0.009958pt;}
.ls44{letter-spacing:0.010595pt;}
.ls7{letter-spacing:0.010934pt;}
.ls58{letter-spacing:0.013244pt;}
.ls10{letter-spacing:0.014937pt;}
.ls47{letter-spacing:0.015893pt;}
.lsd{letter-spacing:0.017925pt;}
.ls3{letter-spacing:0.018223pt;}
.ls4f{letter-spacing:0.018542pt;}
.ls15{letter-spacing:0.020912pt;}
.ls43{letter-spacing:0.021191pt;}
.ls53{letter-spacing:0.023840pt;}
.ls69{letter-spacing:0.024895pt;}
.ls1{letter-spacing:0.026489pt;}
.ls19{letter-spacing:0.026887pt;}
.ls3a{letter-spacing:0.029138pt;}
.ls13{letter-spacing:0.029874pt;}
.ls2e{letter-spacing:0.031786pt;}
.ls4{letter-spacing:0.032802pt;}
.ls32{letter-spacing:0.034435pt;}
.ls1e{letter-spacing:0.036367pt;}
.ls3b{letter-spacing:0.037084pt;}
.ls14{letter-spacing:0.038837pt;}
.ls25{letter-spacing:0.039673pt;}
.ls46{letter-spacing:0.039733pt;}
.ls6c{letter-spacing:0.039833pt;}
.ls2d{letter-spacing:0.042382pt;}
.ls1c{letter-spacing:0.044812pt;}
.ls36{letter-spacing:0.045031pt;}
.ls21{letter-spacing:0.046425pt;}
.ls5c{letter-spacing:0.047680pt;}
.ls1f{letter-spacing:0.049592pt;}
.ls3e{letter-spacing:0.050329pt;}
.ls56{letter-spacing:0.052977pt;}
.ls2c{letter-spacing:0.055626pt;}
.ls45{letter-spacing:0.058275pt;}
.lse{letter-spacing:0.059749pt;}
.ls49{letter-spacing:0.060924pt;}
.ls8{letter-spacing:0.061960pt;}
.ls57{letter-spacing:0.063573pt;}
.ls52{letter-spacing:0.066222pt;}
.ls4b{letter-spacing:0.068871pt;}
.ls2f{letter-spacing:0.071519pt;}
.ls5d{letter-spacing:0.074168pt;}
.ls4e{letter-spacing:0.076817pt;}
.ls5b{letter-spacing:0.079466pt;}
.ls22{letter-spacing:0.082115pt;}
.ls7d{letter-spacing:0.087413pt;}
.ls40{letter-spacing:0.090062pt;}
.ls27{letter-spacing:0.095359pt;}
.ls20{letter-spacing:0.099482pt;}
.ls3d{letter-spacing:0.100657pt;}
.ls4c{letter-spacing:0.105955pt;}
.ls34{letter-spacing:0.108604pt;}
.ls63{letter-spacing:0.121848pt;}
.ls38{letter-spacing:0.124497pt;}
.ls4d{letter-spacing:0.132444pt;}
.ls6e{letter-spacing:0.140390pt;}
.ls3c{letter-spacing:0.148337pt;}
.ls55{letter-spacing:0.164230pt;}
.ls31{letter-spacing:0.180123pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.628775pt;}
._0{margin-left:-1.796830pt;}
._2{margin-left:-0.962197pt;}
._1{width:1.115274pt;}
._6{width:1.959467pt;}
._d{width:2.809894pt;}
._3{width:17.718552pt;}
._4{width:18.706322pt;}
._c{width:39.313218pt;}
._b{width:44.897037pt;}
._a{width:58.242046pt;}
._9{width:66.284016pt;}
._7{width:68.079950pt;}
._8{width:79.025082pt;}
.fs8{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs6{font-size:26.488703pt;}
.fs3{font-size:29.874477pt;}
.fs4{font-size:33.061088pt;}
.fs2{font-size:36.446862pt;}
.fs7{font-size:39.832636pt;}
.fs1{font-size:52.977406pt;}
.fs5{font-size:66.321339pt;}
.fs0{font-size:99.581590pt;}
.y20{bottom:44.427067pt;}
.y0{bottom:54.666667pt;}
.y88{bottom:60.000000pt;}
.y8d{bottom:65.147200pt;}
.y91{bottom:65.307067pt;}
.y8c{bottom:77.147200pt;}
.y90{bottom:83.787067pt;}
.yd3{bottom:84.109563pt;}
.y1b{bottom:94.000000pt;}
.y8f{bottom:95.787067pt;}
.yd2{bottom:96.109355pt;}
.y8b{bottom:107.787067pt;}
.yd1{bottom:108.109147pt;}
.y8e{bottom:119.787067pt;}
.yd0{bottom:120.108939pt;}
.ycf{bottom:132.108731pt;}
.y8a{bottom:137.147200pt;}
.yce{bottom:144.108523pt;}
.y89{bottom:149.147200pt;}
.ycd{bottom:156.108315pt;}
.ycc{bottom:168.108107pt;}
.ycb{bottom:180.107899pt;}
.y13{bottom:184.187200pt;}
.yca{bottom:192.107691pt;}
.y12{bottom:200.187200pt;}
.yc9{bottom:204.107483pt;}
.yc8{bottom:216.107275pt;}
.y11{bottom:221.547067pt;}
.yc7{bottom:228.107067pt;}
.y10{bottom:237.547067pt;}
.yc6{bottom:240.107067pt;}
.yf{bottom:253.547067pt;}
.yc5{bottom:262.827275pt;}
.yc4{bottom:274.827067pt;}
.ye{bottom:274.907067pt;}
.yc3{bottom:286.827067pt;}
.yd{bottom:290.907067pt;}
.yc2{bottom:309.467691pt;}
.yc{bottom:312.187200pt;}
.y7b{bottom:318.827067pt;}
.yc1{bottom:321.467483pt;}
.y7a{bottom:325.467067pt;}
.yb{bottom:328.187200pt;}
.y49{bottom:328.827067pt;}
.yc0{bottom:333.467275pt;}
.y79{bottom:337.787067pt;}
.y48{bottom:340.827408pt;}
.ybf{bottom:345.467067pt;}
.ya{bottom:349.547067pt;}
.y47{bottom:352.827200pt;}
.ybe{bottom:357.467067pt;}
.y78{bottom:361.467899pt;}
.y46{bottom:364.827200pt;}
.y9{bottom:365.547067pt;}
.y77{bottom:373.467691pt;}
.y45{bottom:376.827200pt;}
.ybd{bottom:380.107408pt;}
.y8{bottom:381.547067pt;}
.y76{bottom:385.467483pt;}
.y44{bottom:388.827824pt;}
.ybc{bottom:392.107200pt;}
.y75{bottom:397.467275pt;}
.y7{bottom:397.547067pt;}
.y43{bottom:400.827616pt;}
.ybb{bottom:404.107200pt;}
.y74{bottom:409.467067pt;}
.y42{bottom:412.827408pt;}
.y6{bottom:413.547067pt;}
.y73{bottom:421.787067pt;}
.y41{bottom:424.827200pt;}
.yba{bottom:426.827899pt;}
.y40{bottom:436.828107pt;}
.yb9{bottom:438.827691pt;}
.y5{bottom:445.146603pt;}
.y72{bottom:445.467067pt;}
.y71{bottom:445.467275pt;}
.y3f{bottom:448.827899pt;}
.yb8{bottom:450.827483pt;}
.y70{bottom:457.467067pt;}
.y3e{bottom:460.827691pt;}
.yb7{bottom:462.827275pt;}
.y4{bottom:466.427307pt;}
.y6f{bottom:469.467067pt;}
.y6e{bottom:469.467275pt;}
.y3d{bottom:472.827483pt;}
.yb6{bottom:474.827067pt;}
.y6d{bottom:481.467067pt;}
.y3c{bottom:484.827275pt;}
.yb5{bottom:486.827067pt;}
.y3{bottom:487.787067pt;}
.y6c{bottom:493.467067pt;}
.y3b{bottom:496.827067pt;}
.y6b{bottom:505.467067pt;}
.y6a{bottom:505.467275pt;}
.y3a{bottom:509.147067pt;}
.yb4{bottom:509.468939pt;}
.y69{bottom:517.467067pt;}
.y2{bottom:520.667067pt;}
.yb3{bottom:521.468731pt;}
.y68{bottom:529.467067pt;}
.y39{bottom:532.827067pt;}
.yb2{bottom:533.468523pt;}
.y67{bottom:541.467067pt;}
.y38{bottom:544.827067pt;}
.yb1{bottom:545.468315pt;}
.y66{bottom:553.787067pt;}
.y1{bottom:556.187067pt;}
.y37{bottom:556.827275pt;}
.yb0{bottom:557.468107pt;}
.y36{bottom:568.827067pt;}
.yaf{bottom:569.467899pt;}
.y65{bottom:577.467067pt;}
.y35{bottom:580.827067pt;}
.yae{bottom:581.467691pt;}
.y64{bottom:589.467067pt;}
.y34{bottom:593.147067pt;}
.yad{bottom:593.467483pt;}
.y63{bottom:601.467067pt;}
.y62{bottom:601.467275pt;}
.yac{bottom:605.467275pt;}
.y61{bottom:613.467067pt;}
.y87{bottom:617.467067pt;}
.y60{bottom:625.787067pt;}
.yab{bottom:629.467067pt;}
.y86{bottom:630.187067pt;}
.y85{bottom:642.827067pt;}
.y5f{bottom:649.467067pt;}
.yaa{bottom:652.188107pt;}
.y84{bottom:655.467067pt;}
.y5e{bottom:661.467067pt;}
.y5d{bottom:661.467275pt;}
.ya9{bottom:664.187899pt;}
.y83{bottom:668.187067pt;}
.y5c{bottom:673.467067pt;}
.ya8{bottom:676.187691pt;}
.y82{bottom:680.827067pt;}
.y5b{bottom:685.467483pt;}
.ya7{bottom:688.187483pt;}
.y81{bottom:693.467067pt;}
.y5a{bottom:697.467275pt;}
.ya6{bottom:700.187275pt;}
.y80{bottom:706.187067pt;}
.y59{bottom:709.467067pt;}
.ya5{bottom:712.187067pt;}
.y7f{bottom:718.827067pt;}
.y58{bottom:721.467067pt;}
.ya4{bottom:724.187067pt;}
.y7e{bottom:731.467067pt;}
.y57{bottom:733.467275pt;}
.y7d{bottom:744.187067pt;}
.y56{bottom:745.467067pt;}
.ya3{bottom:746.827200pt;}
.ya2{bottom:746.829563pt;}
.y7c{bottom:756.827200pt;}
.y55{bottom:757.467275pt;}
.ya1{bottom:758.829355pt;}
.y54{bottom:769.467067pt;}
.ya0{bottom:770.829147pt;}
.y33{bottom:781.787067pt;}
.y9f{bottom:782.828939pt;}
.y9e{bottom:794.828731pt;}
.y32{bottom:805.467067pt;}
.y9d{bottom:806.828523pt;}
.y31{bottom:817.467067pt;}
.y9c{bottom:818.828315pt;}
.y30{bottom:829.467067pt;}
.y9b{bottom:830.828107pt;}
.y53{bottom:841.467067pt;}
.y2f{bottom:841.467275pt;}
.y9a{bottom:842.827899pt;}
.y2e{bottom:853.467067pt;}
.y99{bottom:854.827691pt;}
.y52{bottom:865.467275pt;}
.y2d{bottom:865.468107pt;}
.y98{bottom:866.827483pt;}
.y51{bottom:877.467067pt;}
.y2c{bottom:877.467899pt;}
.y97{bottom:878.827275pt;}
.y14{bottom:881.307067pt;}
.y1a{bottom:884.107067pt;}
.y2b{bottom:889.467691pt;}
.y50{bottom:889.787067pt;}
.y96{bottom:890.827067pt;}
.y2a{bottom:901.467483pt;}
.y95{bottom:902.827067pt;}
.y4f{bottom:913.467067pt;}
.y29{bottom:913.467275pt;}
.y19{bottom:922.107067pt;}
.y28{bottom:925.467067pt;}
.y94{bottom:925.467899pt;}
.y27{bottom:937.467275pt;}
.y4e{bottom:937.467691pt;}
.y18{bottom:940.747067pt;}
.y26{bottom:949.467067pt;}
.y4d{bottom:949.467483pt;}
.y25{bottom:961.467067pt;}
.y4c{bottom:961.467275pt;}
.y24{bottom:973.467067pt;}
.y93{bottom:973.467483pt;}
.y23{bottom:985.467067pt;}
.y4b{bottom:985.467275pt;}
.y22{bottom:997.467067pt;}
.y4a{bottom:1009.466803pt;}
.y92{bottom:1009.467067pt;}
.y21{bottom:1009.787067pt;}
.y17{bottom:1026.907323pt;}
.y1f{bottom:1032.587067pt;}
.y16{bottom:1042.907067pt;}
.y1e{bottom:1055.867067pt;}
.y15{bottom:1058.907067pt;}
.y1c{bottom:1068.587067pt;}
.y1d{bottom:1068.747067pt;}
.hc{height:5.776510pt;}
.hf{height:18.671548pt;}
.h10{height:19.866527pt;}
.he{height:21.880720pt;}
.h5{height:22.405858pt;}
.h9{height:23.281087pt;}
.h6{height:26.256865pt;}
.h4{height:27.335146pt;}
.h7{height:29.057597pt;}
.ha{height:35.009153pt;}
.h3{height:39.733054pt;}
.h8{height:58.290239pt;}
.h2{height:74.686192pt;}
.hb{height:1012.666667pt;}
.hd{height:1046.666667pt;}
.h1{height:1052.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x5{left:56.480528pt;}
.x1{left:82.960000pt;}
.xd{left:164.640000pt;}
.x7{left:284.080000pt;}
.x6{left:295.360232pt;}
.xa{left:311.360000pt;}
.xb{left:316.720000pt;}
.x9{left:325.920000pt;}
.x8{left:370.560000pt;}
.xc{left:522.960000pt;}
.x4{left:532.400000pt;}
.xe{left:545.120000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
.xf{left:598.400000pt;}
}
